## Distance

Toolbar / Icon:
Menu: Snap > Distance
Shortcut: S, D
Commands: snapdistance | sd

### Description

Snaps to points with a given distance to the end point of lines or arcs.

### Usage

1. Enter the distance into the options toolbar.
2. Move the cursor to the entity along which the distance should be measured.
3. When the desired position / preview is shown, click the left mouse button to set the coordinate.